@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ NEXCO西日本ブランド
/
==========================================================/*/
#corp-logo{


}


img.al-left{
	float:left;
	margin-right:1em;
	margin-bottom:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.al-left{
		width: min(30%,100px);
	}

	img.al-left + p{
		overflow:hidden;
	}
}
